2016 stereo room verb compatability

Home Forums Products Plug-Ins 2016 stereo room verb compatability

  • This topic is empty.
Viewing 6 reply threads
  • Author
    Posts
    • #113719
      paulrotondo
      Member

      Hey,

      Just downloaded the stereo reverb plugin, finished all the ilok registration succesfully, and authorized it on my computer but my daw won’t recognize it for some reason.

      Anyone encounter this issue/know how to fix it?

      the plugin gets detected when i scan for it but show an error

      I’m running FL Studio 12 64bit windows 10

      Thanks

    • #144438
      tlongabaugh
      Moderator
      Eventide Staff

      Hi paulrotondo-

      What is the error that gets shown when you scan for the plug-in?

      Do you have the latest iLok License Manager? http://ilok.com

      Last, are you positive that you are scanning for the 64-bit version of 2016 Stereo Room?

      Best,

      Tom

    • #144440
      paulrotondo
      Member

      Hey Tom,

      So I tried scanning for both 64 and 32 bit same resut for both. FL finds the plugin but under status it says error and theres is a question mark under both “bits” and “effect/synth” columns. I uploaded a picture if that helps. Also, yes the most recent Ilok is installed.

      Hope you can help.

      Thanks

      • #144447
        tlongabaugh
        Moderator
        Eventide Staff
        paulrotondo wrote:

        Hey Tom,

        So I tried scanning for both 64 and 32 bit same resut for both. FL finds the plugin but under status it says error and theres is a question mark under both "bits" and "effect/synth" columns. I uploaded a picture if that helps. Also, yes the most recent Ilok is installed.

        Hope you can help.

        Thanks

        Hi paulrotondo-

        What is the file path you have the 2016 Stereo Room dll saved to? It looks like it's "C:Users/paulr/Downloads/PLUGINS", is that correct? Did you only install the 64-bit version to that location, or both the 64 and 32 bit versions?

        Show More...

        What I would do, is install 2016 Stereo Room to the default locations, and then add the following to your "Plugin Search Paths": "C:Program FilesCommon FilesSteinbergVST2Eventide". Alternatively, you could also install only the 64-bit VST to the custom VST Path you use.

        Let me know if that doesn't do the trick.

        -Tom

        Show Less...
    • #144446
      king_godly
      Member

      Here what what you do. Look for VSTplugins on your Local Disk in the program files (*86) copy and paste it in the folder called steinberg……. And rescan on your DAW! If that doesn’t work tweet @king_godly and we try something else

    • #144470
      paulrotondo
      Member

      Hey Tom,

      Tried all of the above plus a few different configurations including moving the presets folder around and different paths.  Is it possible it just isn’t compatible with fl? Have you heard of it working for anyone using fl studio?

      I might try run it on a different daw to see if it works but please let me know if you have any other solutions because i’d like to star tusing it lol

      Thanks for your help!

      • #144480
        tlongabaugh
        Moderator
        Eventide Staff

        Hi paulrotondo-

        The plug-in should work with FL Studio. Please try the following:

        1. Make sure the plug-in is activated in the iLok License Manager.

        2. Make sure that FL studio is looking at the following location as one of its VST paths:

        • VST64: c:Program FilesCommon FilesSteinbergVST2Eventide

        3. Close your DAW and delete the following files:

        • AAX32: c:Program Files (x86)Common FilesAvidAudioPlug-InsEventide<plugin name>.aaxplugin
        • AAX64: c:Program FilesCommon FilesAvidAudioPlug-InsEventide<plugin name>.aaxplugin
        • VST32: c:Program Files (x86)Common FilesSteinbergVST2Eventide<plugin name>.dll
        • VST64: c:Program FilesCommon FilesSteinbergVST2Eventide<plugin name>.dll
        • Presets: c:Users<user name>My DocumentsEventide<plugin name>Presets
        • Any custom folder you moved 2016 into

        4. Open your DAW and rescan you plug-ins, and then shut your DAW again.

        5. Reinstall your plug-in, making sure you are using the latest version: https://www.eventideaudio.com/products/plugins Only install the 64-bit VST.

        6. Reopen your DAW, and if necessary, rescan your plug-ins.

        Best,

        Tom

    • #144701
      neilwilkes
      Participant

      Hi Tom.

      Maybe I can shed a little light on this? I just had to run up Cubase 6.5 for compatibility with an old project that does not run in later versions and none of the ensemble plugins will load at all – they all fail the plugin scan with the same error (see screenshot below) saying

      “Import DLL MSVCR120.DLL cannot be loaded”

       

      Here is where it gets weird though. On deleting the VST Blacklist.XML file (found on a PC in C:Users(username)Appdataroamingsteinbergcubase6_64) and relaunching, everything goes through as it ought to.

      If there is a blacklist folder or file in the affected DAW, it is well worth deleting this & rescanning…….

       

    • #144708
      tlongabaugh
      Moderator
      Eventide Staff

      Hi Neil-

      Huh, that is bizarre. Good to know that a rescan fixed it, and thanks for the info!

      -Tom

Viewing 6 reply threads
  • You must be logged in to reply to this topic.